# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-27 11:56
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_filial_comment'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='user_rang',
            field=models.CharField(choices=[('AD', 'Администратор'), ('BU', 'Бухгалтер'), ('OP', 'Оператор'), ('RP', 'Руководитель'), ('EX', 'Эксперт'), ('KL', 'Клиент'), ('HR', 'HR')], db_index=True, default='KL', max_length=2, verbose_name='Ранг пользователя'),
        ),
    ]
